<?php
goweb::loadClass('Zend_View_Helper_Abstract');
/**
 * Goweb Sitemanager 5 Framework
 *
 * Retorna os CSS para serem carregados.
 *
 * @version    5.0.0
 * @category   Goweb
 * @package    Goweb_View_Helper_GetCss
 * @author     I&D <dev@goweb.pt>, Pedro Pinto <ppinto@goweb.pt>
 * @copyright  2009 (c) Goweb (http://www.goweb.pt)
 *
 *
 */

class Goweb_View_Helper_GetCss extends Zend_View_Helper_Abstract{
    
    /**
     * Retorna os CSS para serem carregados.
     *
     * @return array
     */
    public function GetCss(){
        return Goweb::getCss();
    }
}
